
/* CSS Document */

#500 {
/*	width: 500px;*/
}


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
}


a:link,
a:visited {
	color: #0912CC;
}

a:hover,
a:active {
	color:#F70105;
}


.container-history-main-cl {
    background: #ffffff;
	border-radius: 10px;
	box-shadow: 1px 1px 3px 3px #dddddd;
	margin: 15px 40px 20px 35px;
	padding: 0px 0px 0px 0px;
}

.history-page-wrap {
    page: 10px 10px 30px 10px;
}


li {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align: justify;
}

ul {
	list-style: circle;
	margin: 0 0 0 100px;
	padding: 0 0 0 0;
}


.ul-famous {
	list-style: circle;
	margin: 0 0 0 30px;
	padding: 0 0 0 0;
}



.ul-history {
	font-size: 1rem;
	margin: 0px 15px 0px 0px;
	padding: 0px 0 0px 20px;
	list-style: circle;
	text-align: justify;
}


.ul-history2 {
	font-size: 1rem;
	margin: 0px 0px 0px 0px;
	padding: 0px 0 0 20px;
	list-style: circle;
	text-align: justify;
}

.ul-history-nodec {
	font-size: 1rem;
	list-style: none;
	margin: 5px 0px 0px 0px;
	padding: 0px 0 0px 10px;
	
}

.ul-history-nodec li {
	font-size: 1rem;
	list-style: none;
	margin: 2px 0 0 0;
	padding: 0px 0 0px 0px;	
}



.ul-philo {
	font-size: 1rem;
	margin: 0px 15px 0px 0px;
	padding: 0px 0 0 20px;
	list-style: circle;
	text-align: justify;
}

.second-tier {
	display: none;
}

/* End Utilities*/

.alpha-letter {
	border-radius: 35px;
	border: double 1px #800000;
	background: rgba(128, 128,128, 0.2);
	box-shadow: 1px 1px 1px #ddd, -1px -1px 1px #ddd;
	font-size: 19px;
	margin: 3px 0 5px -2px;
	padding: 1px 4px 6px 4px;
	text-align: center;
	height: 27px;
	width: 27px;
}


.article-header {
	color: #333;
	font-size: 1.2rem;
	font-weight: 600;
	margin: 0;
	opacity: 0.7;
	padding: 0;
	text-align: left;
}





.article-header-noteable {
	font-size: 24px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	text-align: left;
}

.article-header-date {
	font-size: 1rem;
	font-weight: 600;
	text-align: left;
}


.article-header-founders {
	display: block;
	font-size: 20px;
	font-weight: 600;
	margin: 4px 0 0 0;
	padding: 0px 0 0 0;
	text-align: left;
}


.article-header2 {
	display: inline-block;
	font-size: 19px;
	text-align: left;
	
}

.article-header-lg {
	font-size: 26px;
	text-align: left;
}


.article-header-lg-b {
	display: inline-block;
	font-size: 1.4rem;
	font-weight: 600;
	text-align: left;
}

.article-header-xlg {
	font-size: 40px;
/*	font-weight: 600;*/
	text-align: left;
}

.bar-history-flex-container {
	padding: 50px 0 0 0;
}



.bar-history-flex {
	height: 165px;
	margin: 5px 20px  10px  10px;
	padding: 0 0 40px 0;
	background-repeat: no-repeat;
}

.col-noted {
	display: flex;
	flex-direction: row-reverse;
}


.col-pres {
	display: flex;
	flex-direction: row-reverse;
}

.col-history {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}

.col-history .col-1 img {
	border-radius: 10px;
	box-shadow: 1px 1px 2px 1px rgba(52, 52, 52, 0.3), -1px -1px 2px 1px rgba(52, 52, 52, 0.3);
	margin: 5px 10px 10px 20px;
}


.col-history .col-1-sup img {
	border-radius: 10px;
	margin: 5px 10px 10px 20px;
}


.col-history-bio .col-1 img {
	border-radius: 10px;
	box-shadow: 1px 1px 2px 1px rgba(52, 52, 52, 0.3), -1px -1px 2px 1px rgba(52, 52, 52, 0.3);
	margin: 5px 10px 10px 10px;
}




.col-1-noted {
	display: flex;
}



.col-1-noted img {
	border-radius: 10px;
	box-shadow: 1px 1px 3px 1px rgba(52, 52, 52, 0.3),  -1px -1px 3px 1px rgba(52, 52, 52, 0.2);
	margin: 8px 0 0 15px;
	height: 250px;
	width: 200px;
}



.col-1-pres {
	display: flex;
}


.col-1-pres img {
	border-radius: 10px;
	box-shadow: 1px 1px 3px 1px rgba(52, 52, 52, 0.3),  -1px -1px 3px 1px rgba(52, 52, 52, 0.2);
	margin: 0 0 0 15px;
	width: 200px;
}


.col-1-washington img {
	border-radius: 10px;
	box-shadow: 1px 1px 3px 1px rgba(52, 52, 52, 0.3),  -1px -1px 3px 1px rgba(52, 52, 52, 0.2);
	margin: 0 0 0 15px;
	width: 200px;
}

.col-history .col-2 {
	float: left;
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	padding: 0px 0px 0px 10px;
	
}

.column {
	display: flex;
	flex-direction: row-reverse;
}

.column table {
	padding-top: 20px;
}

.column-1 {
	margin: 30px 0 10px 10px;
	padding: 0 0px 0 5px;
	justify-content: center;
}

.column-1 {
	padding-left: 5px;	
}


.column-1 img {
	border-radius: 10px;
	box-shadow: 1px 1px 1px 1px #ddd,  -1px -1px 1px 1px #ddd;
	margin-top: 10px;
	margin-right: 10px;
}


.column-2 {
	margin: 0 0;
	padding: 0 0px 0 0px;
	
}


.container-history-head {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 35px 31px 15px 30px;
			padding: 2px 0px 0px 0px;
			min-width: 500px;
			
			
	
}	


.container-history-menu {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 20px 20px 5px 20px;
			padding: 2px 0px 0px 0px;
			
			
	
}

.col-2-reagan {
	display: flex;
	justify-content: flex-start;
	margin: 0 0 0 0;
	padding: 0 0 0 20px;
	text-align: left;
	width: 100%;
}


.container-clubs-main {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 20px 30px 30px 30px;
}



.container-history-main-pd {
			padding: 10px 30px 15px 25px;
			
			
	
}





.elevenmen {
	margin: 0 10px;
	text-align: justify;
}

.elevenmen p {
	
	padding: 8px 0 0 0;
}


.em {
	font-style: italic;
}

.font-b {
	font-weight: 600;
}


ul.gc-list {
	display: inline-block;
	font-size: 1.1rem;
	list-style: none;
	margin: 20px 20px 20px 5px;
	text-align: left;
}

li.gc-hod {
	color: rgba(99, 102, 106, 0.8);
	font-size: 1.2rem;
	font-weight: 600;
}

li.gc-hod div {
	color: rgba(51, 51, 51, 0.9);
	padding-left: 1.5px;
}


.gc-hod-2 {
	font-size: 1rem;
	font-weight: 600;
}

.gjemme-temp {
/*	display: none;*/
}

.header-bg-famous {
	background: #ccc;
	background-repeat: repeat-y;
	margin: 0 0 -11px 0;
	padding: 5px 20px 5px 45px;

}



.header-historic-notables {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	font-size: 1.4rem;
	font-weight: 600;
	margin: 0;
	padding: 0;
	text-shadow: 1px 1px 1px  rgba(000,000,000, 0.3);
}

.header-linje-ned {
	background: #800;
	box-shadow: 1px 1px 2px #ddd;
	height: 3px;
	margin: 11px 0px -10px 0px;
	z-index: 2;
}

.header-mason {
	font-size: 18px;
	font-weight: 400;
}




.header-president {
	display: inline-block;
	font-size: 1.1rem;
	font-weight: 600;
	text-align: left;
}


/* History */



.history-main-text {
	margin: 0px 10px 6px 6px;
	padding: 0px 0 5px 0;
	text-align: justify;
}


.history-table-container  .history-hoved-photo-3 {
	width: 400px;
}



.history-table-container  .history-hoved-photo-4 {
	border-radius: 10px;
	box-shadow: inset 0px 2px 2px 2px #ddd,  inset 0px -2px 2px 2px #ddd;
	width: 400px;
}





.history-table-container  .history-hoved-photo-5 {
	width: 400px;
}



.history-table-container  .history-hoved-photo-6 {
	border-radius: 10px;
	width: 400px;
}
	
	



.history-main-text-notop {
	margin: 0 10px 0 0;
	padding: 2px 0 10px 0;
	text-align: justify;
}

.history-main-noteable {
	padding: 0 0 0 10px;
}

.history-main-noteable p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 6px 0px;
}


.history-photo-2 {
	border-radius: 10px;
	box-shadow: 2px 2px 2px #ddd,  -2px -2px 2px #ddd;
	margin: 15px 0px 15px 0;
	min-width: 350px;
	max-width: 440px;
	padding: 0px 0 0px 0;
}

.history-photo-lower {
	border-radius: 10px;
	box-decoration-break: 2px 2px 2px #ddd, 2px 2px 2px #ddd;
	margin: 10px 10px 30px 24px;
	min-width: 350px;
	max-width: 425px;
}


.history-president img {
	margin: 0 20px 0 0;
	padding: 0 0 0px 0;
}


.history-space-top{
	margin: 10px 10px 0 10px;
}



.history-table {
	margin: 20px 0 20px 0;
}


.history-table-container {
	border-radius: 10px;
	box-shadow: inset 1px 1px 3px 5px rgba(221, 221, 221, 0.2), inset -1px -1px 3px 5px rgba(221, 221, 221, 0.2);
	margin: 10px auto 15px;
	padding: 20px;
	text-align: center;
	width: 100%;
}


.history-table-container .history-hoved-photo-1 {
	border-radius: 10px;
	box-shadow: inset 0px 2px 2px 2px #ddd,  inset 0px -2px 2px 2px #ddd;
	margin: 10px auto 10px;
	padding: 0;
	text-align: center;
	width: 100%;
	max-width: 350px;
}

.history-table-container img {
	border-radius: 10px;
}



.history-truman-container {
	margin: 0 8px;
	text-align: justify;
}

.history-truman-container p {
	text-align: justify;
}


#history-table-1330-linwood {
	margin: 20px 0 20px 0;
	padding:  0;
}



.img-history {
	padding: 6px 6px 6px 0;
}
.img-history2 {
	padding: 8px 0px 6px 8px; 	
}

p {
	text-align: justify;
	padding: 0 0 10px 0;
}

.p-history-coffelt {
	margin: 0 0 0 0;
	padding: 6px 0 0 0;
	font-size: 1rem;
	font-style: italic;
	text-align: justify;
}


.p-history-main-text {
	margin: 0 0;
	padding: 8px 0 5px 0;
	text-align: justify;
}


/* End History */

.header-truman-article {
	font-size: 1.2rem;
	font-weight: 500;
	margin: 0 0 0 2px;
	padding: 0 0 0 0;
}


.history-main-photo-1 img {
	margin: auto;
	max-width: 300px;
}



.img-pleft {
	margin: 0 0 5px 10px;
	padding: 0 0 0 0;
} 

.img-pright {
	margin: 10px 5px 5px 0;
	padding: 0;
}

.history-justices-gruppe {
	padding: 10px 10px 30px 0px;
}

.justice-header {
	color: #333;
	font-size: 1.1rem;
	font-weight: 600;
	opacity: 0.6;
}

.justice-chief {
	width: 100px;
}

.justice-name {
	width: 150px;
}

.justice-name-chief {
	display: flex;
}

.justice-wrap {
	display: flex;
	padding-bottom: 10px;
}

#menu-ul-history {
	color: black;
	display: inline-block;
	font-size: 1rem;
	font-weight: 600;
	list-style: none;
	margin: 11px 0px 5px 23px;
	padding: 0 0 0 0;
	text-align: left;
}

#menu-ul-history li  {
	float: left;
	margin: 0;
	padding: 0 20px 7px 10px;
	text-decoration: none;
}

#menu-ul-history li .active {
	background: rgba(128, 0, 0, 0.8);
	border-radius: 10px;
	color: #fff;
	padding: 3px 8px 3px 8px;
}


#menu-ul-history li:hover .active {
	background: rgba(255, 0, 0, 0.8);
	border-radius: 10px;
	color: #fff;
	padding: 3px 8px 3px 8px;
}


#menu-ul-history li a {
	color: #000;
}

#menu-ul-history li a:hover {
	color: red;
	transition: all .3s ease-in-out;
	
}








.note {
	font-size: 90%;
}
p {
	font-family: Arial, "sans-serif", "serif";
	font-size: 1rem;
}
.p2 {
	margin: 0 0 0 0;
	padding: 2px 0 0 0; 
}

.pcenter {
	align-content: center;
	text-align: center;
}

.pcenter-maroon {
	
	color: maroon;
	margin: 0;
	padding: 10px 0 10px 0;
	text-align: center;
}

.p-left {
	text-align: left !important;
}

.return-butn {
	margin: 15px 10px 10px 30px;
}





.return-history {
	background-color: maroon;
	border-radius: 10px;
	color: white;
	font-family: Arial, "sans-serif", "serif";
	font-size: 1rem;
	margin:  2px 2px 4px 0;
	padding: 3px 7px 4px 7px;
	
}
.return-history:hover {
	background-color: silver;
	color: #333;
	transition: all .4s ease-in-out;		
}

.return-history a {
	background-color: red;
	color: black;
}

.return-history a:hover {
	background-color: red;
	border: none;
	color: black;
	border-style: none;
	text-decoration: none;
	transition: all 0.5s;
	}









.right-img {
	margin: 0 10px 0 0;
	padding: 0 0;
}


.sr-1971 {
	border-radius: 10px;
	padding: 20px 10px 10px 10px;
	width: 100%;
	max-width: 500px;
}


.sr-1971 img {
	border-radius: 10px;
}


.sr-hoved-kropp-pd {
	padding-bottom: 40px;
}




@media screen and (max-width:780px) {
	
.bodies-page {
	padding: 0 0 0 0;
}
	
.col-history {
	display: flex;
	flex-direction: column;	
}
	
.col-history .col-1 img {
	margin: 10px 10px 0px 10px;
	padding: 0 0 0 0;
}
	
.col-history-2 {
	display: flex;
}


.col-1-pres img {
	margin: 15px 0 10px 15px;
	width: 180px;
}

.col-noted {
	display: flex;
	flex-direction: column;
}
.col-pres {
	display: flex;
	flex-direction: column;
}

.col-1-washington img {
	padding-left: 0px;
	margin-left: 3px;
}

.container-history-main-cl {
    margin: 15px 10px 20px 0px;
}

.container-history-main-pd {
	padding: 0px 10px 10px 10px;
}

.container-clubs-main {
			margin: 20px 10px 30px 10px;
}


	

.column-1 {
	margin: 30px 0 10px 10px;
	padding: 0 0px 0 5px;
	justify-content: center;
}

.column-1 {
	padding-left: 0px;	
}


.col-history .col-2 {
	padding: 0px 0px 0px 0px;
}

	
	
.history-main-text {
	margin: 0 5px 5px 5px;
}


.history-page-wrap {
    page: 10px 0px 10px 0px;
}

	

	
	
/* */

.history-table-container {
	border-radius: 10px;
	box-shadow: inset 1px 1px 3px 5px rgba(221, 221, 221, 0.2), inset -1px -1px 3px 5px rgba(221, 221, 221, 0.2);
	margin: 10px 3px 20px -1px;
	padding: 10px;
	text-align: center;
	width: 100%;
}

	
	

.history-table-container  .history-hoved-photo-1 {
	border-radius: 10px;
	box-shadow: inset 0px 2px 2px 2px #ddd,  inset 0px -2px 2px 2px #ddd;
	margin: 10px auto 10px;
	padding: 0;
	width: 100%;
	max-width: 250px; 
}



.history-table-container  .history-hoved-photo-2 {
	border-radius: 10px;
	box-shadow: inset 0px 2px 2px 2px #ddd,  inset 0px -2px 2px 2px #ddd;
	margin: 10px auto 10px;
	padding: 0;
	width: 100%;
	max-width: 250px;
}



.history-table-container  .history-hoved-photo-3 {
	border-radius: 10px;
	box-shadow: inset 0px 2px 2px 2px #ddd,  inset 0px -2px 2px 2px #ddd;
	margin: 10px auto 10px;
	padding: 0;
	width: 100%;
	max-width: 270px;
}



.history-table-container  .history-hoved-photo-4 {
	border-radius: 10px;
	box-shadow: inset 0px 2px 2px 2px #ddd,  inset 0px -2px 2px 2px #ddd;
	margin: 10px auto 10px;
	padding: 0;
	width: 100%;
	max-width: 270px;
}



.history-table-container  .history-hoved-photo-5 {
	border-radius: 10px;
	box-shadow: inset 0px 2px 2px 2px #ddd,  inset 0px -2px 2px 2px #ddd;
	margin: 10px auto 10px;
	padding: 0;
	width: 100%;
	max-width: 270px;
}



.history-table-container  .history-hoved-photo-6 {
	border-radius: 10px;
	box-shadow: inset 0px 2px 2px 2px #ddd,  inset 0px -2px 2px 2px #ddd;
	margin: 10px auto 10px;
	padding: 0;
	width: 100%;
	max-width: 270px;
}
	
	

#menu-ul-history {
	display: flex;
	flex-direction: column;
}

#menu-ul-history {
	font-size: 1.1rem;
	font-weight: 600;
	line-height: 1.2;
	margin: 11px 0px 5px 23px;
	padding: 0 0 0 0;
}

.menu-history li  {
	padding: 0 20px 7px 10px;
}

	
	

	
	
/* */
	
.sr-1971 img {
	margin: 20px auto 10px;
	width: 100%;
	max-width: 300px;
}

.sr-bldg-pic-2 {
	width: 350px;
}
	
	
} 








